Subject: Palume teie kooskõlastust eelnõule
From: "Ehitisregistri menetluskeskkond" <[email-masked]>
To: <[email-masked]>
Date: Mon, 1 Jun 2026 09:59:56 +0300

Rae Vallavalitsus menetleb praegu kasutusteatist nr 2611301/06362 aadressile 
Harju maakond, Rae vald, Peetri alevik, 2 Tallinn-Tartu-Võru-Luhamaa tee T20 
// 2 Tallinn-Tartu-Võru-Luhamaa tee T21 // 2 Tallinn-Tartu-Võru-Luhamaa tee 
T23 // Tartu mnt 169 (Tallinn Peetri Olerexi laadija) ja soovib teie 
kooskõlastust eelnõule.

Kooskõlastuse kutse põhjus: Palun kooskõlastada vastavalt Ehitusseadustiku § 
48 lg 5 p 2.

Palun avage eelnõu e-ehituse keskkonnas 
<https://livekluster.ehr.ee/ui/ehr/v1/operation/27875208>  (menetlus nr: 
550987), määrake omalt poolt kooskõlastuse eest vastutav kasutaja ja 
kontrollige eelnõu andmeid.

Kooskõlastust või märkuseid eelnõule ootame kuni 11.06.2026 (k.a). Pärast 
selle tähtaja möödumist loeme, et olete eelnõuga päri.

Menetluse kulgu puutuvate küsimuste korral palun pöörduge menetleva asutuse 
(Rae Vallavalitsus) või menetleja (RAIN ORRO) poole.